#Thu Feb 13 11:48:14 PST 2014
temp_working.location=${RNG_HOME}/temporary_working_files/
filestore.location=${RNG_HOME}/data/filestore/
default_export.location=Z\:\\users\\c\\csather\\TO_BE_REVIEWED_SCANS\\02132014\\ClaireOlson
